> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Coverage Gaps

> Questions the knowledge base does not currently answer.



## OpenAPI

````yaml /openapi-v1.json get /api/v1/coverage/gaps
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/coverage/gaps:
    get:
      tags:
        - Coverage
      summary: Get Coverage Gaps
      description: Questions the knowledge base does not currently answer.
      operationId: core_api_v1_controllers_coverage_get_coverage_gaps
      parameters:
        - in: query
          name: referential_id
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Referential Id
          required: false
      responses:
        '200':
          description: OK
      security:
        - ScopedAPIKeyAuth: []
components:
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````